@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

body {
  font-family: "Poppins", sans-serif;
  color: #444444;
}

a,
a:hover {
  text-decoration: none;
  color: inherit;
}

h5 {
  font-family: "Amatic SC", cursive;
  font-weight: 900;
  color: #8c1b11;
  font-size: 40px !important;
  align-self: center;
}

.section-products {
  padding: 0 0 54px;
}

p {
  margin: 0;
}

.wrapper-descr {
  width: 400px;
  border-bottom: 1px solid rgba(102, 102, 102, 0.3);
  border-top: 1px solid rgba(102, 102, 102, 0.3);
}

.section-products .header {
  margin-bottom: 50px;
}

.section-products .header h3 {
  font-size: 1rem;
  color: #fe302f;
  font-weight: 500;
}

.section-products .single-product {
  margin-bottom: 26px;
}

.section-products .single-product .part-1 {
  position: relative;
  height: 290px;
  max-height: 290px;
  margin-bottom: 20px;
  overflow: hidden;
}

.section-products .single-product .part-1::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  transition: all 0.3s;
}

.section-products .single-product:hover .part-1 {
  transform: scale(1.2, 1.2) rotate(5deg);
}

.section-products .single-product .part-1 .discount,
.section-products .single-product .part-1 .new {
  position: absolute;
  top: 15px;
  left: 20px;
  color: #ffffff;
  background-color: #fe302f;
  padding: 2px 8px;
  text-transform: uppercase;
  font-size: 0.85rem;
}

.section-products .single-product .part-1 .new {
  left: 0;
  background-color: #444444;
}

.section-products .single-product .part-1 ul {
  position: absolute;
  bottom: -41px;
  left: 20px;
  margin: 0;
  padding: 0;
  list-style: none;
  opacity: 0;
  transition: bottom 0.5s, opacity 0.5s;
}

.section-products .single-product:hover .part-1 ul {
  bottom: 30px;
  opacity: 1;
}

.section-products .single-product .part-1 ul li {
  display: inline-block;
  margin-right: 4px;
}

.section-products .single-product .part-1 ul li a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  transform: rotate(-5deg);
  color: #444444;
  text-align: center;
  box-shadow: 0 2px 20px rgb(50 50 50 / 10%);
  transition: color 0.2s;
}

.suppr-btn {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 34px;
  background-color: #ffffff;
  transform: rotate(-5deg);
  color: #444444;
  text-align: center;
  box-shadow: 0 2px 20px rgb(50 50 50 / 10%);
  transition: color 0.2s;
  font-family: none;
  border: none;
}

.section-products .single-product .part-1 ul li a:hover {
  color: #fe302f;
}

.section-products .single-product .part-2 .product-title {
  width: 50%;
  margin: 0 auto;
  padding-bottom: 6px;
  font-size: 1rem;
  border-bottom: 1px solid rgba(102, 102, 102, 0.3);
}

.part-2 {
  text-align: center;
}

.product-dispo {
  font-size: 1rem;
}

.section-products .single-product .part-2 h4 {
  display: inline-block;
  font-size: 1rem;
}

.section-products .single-product .part-2 .product-old-price {
  position: relative;
  padding: 0 7px;
  margin-right: 2px;
  opacity: 0.6;
}

body > main > section > div > div:nth-child(2) > a {
  width: 10rem;
  margin-left: 5rem;
}

.section-products .single-product .part-2 .product-old-price::after {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #444444;
  transform: translateY(-50%);
}

.wrapper-descr {
  margin-left: 5rem;
}

@media screen and (max-width: 800px) {
  .part-1 {
    margin: 0 auto;
    height: 150px;
    width: 250px !important;
  }

  .wrapper-descr {
    margin-left: 1rem;
  }
}

@media screen and (max-width: 620px) {
  #show-produit {
    display: block !important;
  }

  .wrapper-descr {
    width: 100%;
    margin: 0;
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
  }
}
